.ddm1 {
    font: 11px tahoma;
}
.ddm1 .item1,
.ddm1 .item1:hover,
.ddm1 .item1-active,
.ddm1 .item1-active:hover {
    padding: 3px 8px 0px 8px;
	background: #F5F5F5;
	border-bottom:dotted 1px #B8B8B8;
	height:20px;
    text-decoration: none;
	vertical-align:bottom;
    display: block;
    position: relative;
	z-index: -1;
}
.ddm1 .item1 {
    background: #F5F5F5;
	height:20px;
	vertical-align:bottom;
	border-bottom:dotted 1px #B8B8B8;
	color: #000000;
}
.ddm1 .item1:hover,
.ddm1 .item1-active,
.ddm1 .item1-active:hover {
    background: #FF6600;
    color: #ffffff;
}
.ddm1 .item2,
.ddm1 .item2:hover {
    padding: 3px 8px 4px 8px;
    text-decoration: none;
    display: block;
    white-space: nowrap;
}
.ddm1 .item2 {
    background: #F5F5F5;;
	border-top: 0px #B8B8B8;
	border-bottom:dotted 1px #B8B8B8;
	border-left:dotted 1px #B8B8B8;
    color: #000000;
}
.ddm1 .item2:hover {
   background: #FF6600;
   color: #ffffff;
}
.ddm1 .section {
   
   
    position: absolute;
    visibility: hidden;
    z-index: 1;
}
.ddm1 .bottom,
.ddm1 .bottom:hover { border-style: solid solid solid solid; }

* html .ddm1 td { position: relative; } /* ie 5.0 fix */

A:hover {
	TEXT-DECORATION: underline
}
.topmenu {
	FONT-SIZE: 10px; COLOR: #dee5ef; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
.searchfield {
	BORDER-RIGHT: #414141 1px solid; BORDER-TOP: #414141 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #414141 1px solid; COLOR: #000000; BORDER-BOTTOM: #414141 1px solid; FONT-FAMILY: Tahoma, Arial; BACKGROUND-COLOR: #d5d5d5; TEXT-DECORATION: none
}
.copyright {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
.tinvan {
	FONT-SIZE: 11px; COLOR: #2160a3; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
.hotnews {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #2160a3; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
.newsletter_title {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana; TEXT-DECORATION: none
}
.newletter_field {
	BORDER-RIGHT: #7a797a 1px solid; BORDER-TOP: #7a797a 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #7a797a 1px solid; COLOR: #000000; BORDER-BOTTOM: #7a797a 1px solid; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.right_boxtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2160a3; FONT-FAMILY: Verdana, Tahoma, Arial; TEXT-DECORATION: none
}
.news_list {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.news_list:hover {
	FONT-SIZE: 11px; COLOR: #2160a3; FONT-FAMILY: Verdana, Arial
}
.time {
	FONT-SIZE: 11px; COLOR: #d9d9d9; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.tintop_title {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #d30000; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
.text {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.in_cache {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #1e3d7e; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.in_cache:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial
}
.in_cache_title {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #d30000; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.in_cache_lead {
	FONT-SIZE: 12px; COLOR: #3f3f3f; FONT-FAMILY: Arial; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.list_title {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.list_title:hover {
	FONT-SIZE: 11px; COLOR: #2160a3; FONT-FAMILY: Verdana, Arial
}
.list_nut {
	FONT-SIZE: 11px; COLOR: #d30000; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.thuhanoi_box {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #fff7ee; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.menu_level1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #bdd0e4; MARGIN-RIGHT: 3px; FONT-FAMILY: Tahoma, Arial; BACKGROUND-COLOR: #2160a3; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.menu_level1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #fff200; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
.menu_level2 {
	FONT-SIZE: 11px; COLOR: #ffffff; MARGIN-RIGHT: 3px; FONT-FAMILY: Tahoma, Arial; BACKGROUND-COLOR: #2160a3; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.menu_level2:hover {
	FONT-SIZE: 11px; COLOR: #fff200; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
.menu_level1a {
	FONT-SIZE: 11px; COLOR: #2160a3; MARGIN-RIGHT: 3px; FONT-FAMILY: Tahoma, Arial; BACKGROUND-COLOR: #bdd0e4; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.menu_level1a:hover {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
.left_box1 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #d30000; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
.left_box2 {
	FONT-SIZE: 9px; COLOR: #333333; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.vote {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
.menu_level1b {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ccd8ea; MARGIN-RIGHT: 3px; FONT-FAMILY: Tahoma, Arial; BACKGROUND-COLOR: #5b7bb0; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.menu_level1b:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #fff200; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
.in_cache1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
.oto_ls {
	FONT-SIZE: 11px; COLOR: #754a39; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.sknb_text {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.tinanh_text {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.news_date {
	FONT-SIZE: 10px; COLOR: #999999; FONT-STYLE: italic; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
.oto_binhchon {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
.oto_binhchon1 {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #ffffcc; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
.newsbottom {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: underline
}
.time1 {
	FONT-SIZE: 9px; COLOR: #333333; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
.top_cache {
	FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
.sectiontitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2160a3; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.sitenavigation {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2160a3; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.tickertext {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2160a3; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.footer {
	PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.search {
	PADDING-LEFT: 8px; FONT-SIZE: 10px; COLOR: #2160a3; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.headline {
	FONT-SIZE: 10px; COLOR: #2160a3; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.photo {
	BORDER-RIGHT: #787878 1px solid; BORDER-TOP: #787878 1px solid; BORDER-LEFT: #787878 1px solid; BORDER-BOTTOM: #787878 1px solid
}
.tintop-lead {
	FONT-SIZE: 12px; COLOR: #3f3f3f; FONT-FAMILY: Arial; TEXT-ALIGN: justify
}
.in-title1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #1e3d7e; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.bottom-menu {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.bottom-menu1 {
	FONT-SIZE: 11px; COLOR: #1e3d7e; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.bottom-menu1:hover {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.thamdo-text {
	FONT-SIZE: 11px; COLOR: #2160a3; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
.menu-level2a {
	FONT-SIZE: 11px; COLOR: #ccd8ea; MARGIN-RIGHT: 3px; FONT-FAMILY: Tahoma, Arial; BACKGROUND-COLOR: #5b7bb0; TEXT-ALIGN: right; TEXT-DECORATION: none
}
A.lnk3 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #013da4
}
A.lnk3:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #013da4
}
A.lnk3:link {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #013da4
}
A.lnk3:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;